[INFO]
name = Hokkara Gravel Rever
physics = gravel
length = 4.2
author = (c) Justup and BTBfin
version = 1.0.2
date = 23.12.2020
comment = A real Rally Sprint track in Villähde, Lahti Finland. Pacenotes by Leka.
splashscreen = Hokkara_rev_gravel_menu.jpg